<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>

<body>

  <nav>
    <ul>
      <li>
        <a href="">
          Conocimiento
        </a>
      </li>
      <li>
        <a href="">
          Ejemplos
        </a>
      </li>
    </ul>
  </nav>

  <h1>ARCHIVO DE PRUEBA PARA RECTIFICAR PERMISOS DE GIT</h1>



</body>

</html>